/*------------common css------------*/
html {-webkit-text-size-adjust:none;}
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {display: block;margin: 0;padding: 0;}
h1,h2,h3,h4,h5,h6,ul{margin:0; padding:0;}
ul{list-style:none;}
.clr{clear:both;}
img {max-width: 100%;border:none;}
.mrg_bot_5{margin-bottom:5px;}
.mrg_bot_10{margin-bottom:10px;}
.mrg_bot_15{margin-bottom:15px;}
.mrg_bot_20{margin-bottom:20px;}
.mrg_bot_25{margin-bottom:25px;}
.mrg_bot_30{margin-bottom:30px;}
.full-wrap{clear:both;padding:30px 0;}
.btn_height {height:17px; width: 100%;}
.border_none {margin: 0 !important;border: none !important;}
/*--------------End Common css------------------*/
.header {background: #b01209;padding-bottom: 15px;}
.header_top {position: fixed;width: 100%;z-index: 9;left: 0;margin: auto;}
.dp_header {min-height: 177px;}
.logo {float: left;margin-top: 29px;width: 25%;}
.logo img {width: 300px;}
.header_info {float: left;width: 50%;margin-top: 12px;text-align: center;padding-left: 90px;}
.head_right {font-size: 45px;text-transform: uppercase;color: #fff;font-weight: 600;}
.head_right span {display: block;text-transform: none;font-size: 18px;color: #fff;font-weight: normal;}
.sec_info_head {float: right;width: 20%;margin-top: 20px;text-align: center;}
.sec_info_head img {width: 135px;margin-bottom: 5px;}
.sec_info_head .h_mob img {width: 22px;margin: -1px 10px 0 0;}
.sec_info_head .h_mob a {color: #fff;font-weight: 600;}
.sec_info_head p {margin-bottom: 0;}
.main-menu {background: #000;height: 45px;line-height: 45px;}
.main-menu ul li {display: inline-block;padding: 0 155px 0 0px;font-size: 16px;text-transform: uppercase;}
.main-menu ul li a {color: #fff;position:relative;}
.main-menu ul li:last-child {padding: 0;}
.main-menu li:hover a::before {position: absolute;height: 4px;background: #f6c260;width: 100%;content: "";bottom: -12px;}
.main-menu li.active a::before {position: absolute;height: 4px;background: #f6c260;width: 100%;content: "";bottom: -12px;}
.diploma_pag {margin: 40px 0;}
.diploma_pag.sec {margin: 40px 0 35px 0;}
.diploma_pag .text {font-size: 16px;line-height: 25px;color: #656565;text-align: justify;}
.heading_tittle.sec h1 {margin-bottom: 0;text-align: center;}
.heading_tittle h1 {font-size: 32px;font-weight: 600;margin-bottom: 40px;color: #b01209;}
.heading_tittle.sec p {text-align: center;font-size: 16px;font-weight: 600;margin-top: 5px;}
.heading {text-align: center;margin-top: 35px;}
.heading h2 {font-size: 25px;font-weight: 600;color: #b01209;}
.heading p {margin-top: 5px;font-weight: 600;font-size: 16px;}
.inner_pag.sec .heading {margin-top: 0;}
.pord_pag .heading {margin-top: 0;}
.diploma_pag .inner_pag .box {text-align: center;padding: 15px;box-shadow: 0 0 5px 0 #ccc;position: relative;border: 1px solid #c6c4c4;margin-top: 30px;height: 275px;display: table;width: 100%;-webkit-box-shadow: 0 0 5px 0 #ccc;
-moz-box-shadow: 0 0 5px 0 #ccc;}
.diploma_pag .inner_pag .box .item_img {margin-bottom: 15px;}
.diploma_pag .inner_pag .box .item_img img:hover {transition:all 0.3s ease-in-out;-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;}	
.diploma_pag .inner_pag .box .item_img img:hover {transform: scale(1.1);}
.diploma_pag .inner_pag .box .item_img img {height: 130px;transition: all 0.3s ease-in-out;-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;}
.product_text {vertical-align: middle;display: table-row-group;}
.diploma_pag .inner_pag .box .product_text .item_name {font-size: 16px;font-weight: 600;color: #222;margin-bottom: 8px;position: relative;}
.diploma_pag .inner_pag .box .product_text p {margin-bottom: 0;font-weight: 600;color: #b01209;}
.diploma_pag .inner_pag .box .product_text .size {color: #222;margin-bottom: 8px;}
.diploma_pag .inner_pag .box .product_text .prod_num {margin-bottom: 8px;color: #656565;}
.diploma_pag .inner_pag .box .product_text .price {position: absolute;top: 5px;background: #f6c260;border-radius: 41px;height: 55px;width: 55px;color: #fff;line-height: 55px;font-weight: 600;left: 5px;}
.diploma_pag .inner_pag .box .product_text .item_name span {background: #f6c260;color: #fff;font-size: 12px;padding: 8px 15px;border-radius: 20px;position: absolute;top: 25px;left: 0;font-weight: 600;}
.section {margin-top: 50px;}
.inner_pag.sec .section {margin-top: 0;}
.section .heading {background: #f2f2f2;padding: 30px;margin-bottom: 18px;}
.section .heading p {margin-bottom: 0;}
.diploma_pag .inner_pag .section .box .product_text .price span {color: #000;position: relative;line-height: normal;bottom: 54px;left: 50px;font-size: 18px;}
.diploma_pag .inner_pag .box.sec .product_text p {text-align: left;margin-bottom: 6px;}
.diploma_pag .inner_pag .box.sec .product_text .item_name {text-align: center;}
.diploma_pag .inner_pag .box.sec .product_text .po1 {float: left;padding-left: 15px;}
.diploma_pag .inner_pag .box.sec .product_text .po2 {float: right;padding-right: 15px;}
.diploma_pag .inner_pag .box.sec .product_text span {color: #222;}
.diploma_pag .inner_pag .box .product_text title {display: inline-block;margin-top: 8px;color: #000;}
.diploma_pag .pord_pag .item_img {border: 1px solid #888;text-align: center;margin-bottom: 25px;padding: 20px;box-shadow: 0 0 4px 0 #999;-webkit-box-shadow: 0 0 4px 0 #999;-moz-box-shadow: 0 0 4px 0 #999;}
.diploma_pag .pord_pag .item_img img {transition: all 0.3s ease-in-out;-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;}
.diploma_pag .pord_pag .item_img img:hover {transform: scale(1.1);}
.diploma_pag .pord_pag .bigitemnames a {color: #273688;font-weight: 600;font-size: 25px;margin-bottom: 10px;display: block;}
.pord_table {margin: 15px 0;}
table {width: 100%;text-align: center;}
.pord_table tr td {border: 1px solid #ccc;padding: 10px 0;background: #f1f1f1;}
.diploma_pag .pord_pag .side_baar .orderitems {font-size: 20px;font-weight: 600;}
.diploma_pag .pord_pag .side_baar .text {font-size: 16px;color: #656565;text-align: left;line-height: normal;}
.diploma_pag .pord_pag .side_baar .text ul li {padding: 5px 0;position: relative;padding-left: 25px;}
.diploma_pag .pord_pag .side_baar .text ul li::before {position: absolute;background: url(..//notebook-images/right_icon.png);content: "";height: 15px;width: 15px;top: 9px;left: 0;}
.diploma_pag .pord_pag .side_baar .text ul li .mainprices {color: #273688;font-weight: 600;}
.diploma_pag .pord_pag .side_baar .order {color: #273688;font-size: 20px;font-weight: 600;margin-bottom: 15px;display: inline-block;margin-top: 15px;}
.diploma_pag .pord_pag .side_baar strong {color: #b01209;font-size: 15px;display: inline-block;margin-top: 5px;}
.section_item {border-bottom: 3px dotted #db1e1e;padding: 25px 0 25px 0;margin-top: 15px;}
.section_item .side_baar .box {float: left;margin-right: 25px;}
.side_baar .price {font-size: 16px;font-weight: 600;margin-left: 10px;}
.section_item.p2 .item_img:last-child {margin-bottom: 0;}
.section_item.p2 {padding-bottom: 0;border: none;}
.diploma_pag.sec .side_baar h2 {font-size: 25px;font-weight: 600;color: #273688;margin-bottom: 10px;}
.side_baar .main_prices {margin-left: 7px;font-size: 16px;font-weight: 600;}
.side_baar .mainparagraph .main_prices {margin: 0;color: #b01209;}
.diploma_pag.sec .mainparagraph {margin-bottom: 0;font-size: 16px;margin-top: 15px;line-height: 25px;}
.diploma_pag.sec .pord_new {color: #222;}
.diploma_pag.sec .box {float: left;margin-right: 25px;}
.pord_pag.sec {border-bottom: 3px dotted #db1e1e;padding-bottom:30px;}
.pord_pag.item {margin-top: 40px;}
.diploma_pag.sec .prodcodenum {font-size: 16px;line-height: 26px;text-align: center;margin-top: 15px;color: #656565;}
.diploma_pag.sec .prodcodenum strong {color: #273688;}
.diploma_pag.sec .color_img {margin: 15px 0 10px 0;display: inline-block;width: 100%;}
.diploma_pag.sec .color_img ul li {display: inline-block;width: 19%;text-align: center;border: 1px solid #ccc;padding: 10px;margin-right: 5px;}
.diploma_pag.sec .color_img ul li span {display: block;margin-top: 8px;}
.diploma_pag.sec .color_img ul li:last-child {margin-right: 0;}
.contant_pag h2 {font-size: 30px;font-weight: 600;margin-bottom: 30px;color: #273688;}
.contant_pag ul li {font-size: 22px;border-top: 1px solid #ccc;padding: 20px 0;}
.contant_pag ul li span {background: #273688;padding: 10px;display: inline-block;border-radius: 40px;margin-right: 30px;}
.contant_pag ul li a {color: #273688;}
.contant_pag span {color: #222;font-weight: normal;font-size: 21px;}
.contant_pag p {font-size: 16px;line-height: 27px;color: #656565;}
.contant_pag p strong {color: #222;}
label {display: block;color: #880000;font-weight: normal;margin-bottom: 8px;}
.form-control.my_input {float: left;width: 120px;text-align: center;margin-right: 15px;}
.sumbit_btn {background: #2f313e;color: #fff;border: none;padding: 11px 35px;transition:all 0.4s ease-in-out;-webkit-transition:all 0.4s ease-in-out;-moz-transition:all 0.4s ease-in-out;}
.sumbit_btn:hover {background: #b01209;}
.pord_table.mobile {display: none;}
.footer {background: #22222c;padding: 25px 0;}
.footer .card_img h3 {font-size: 25px;color: #fff;font-weight: 600;}
.footer .card_img span {display: block;font-size: 16px;margin-top: 5px;}
.footer .card_img ul li {float: left;padding: 0 7px 0 0;margin-top: 12px;}
.footer_content {font-size: 35px;color: #fff;font-weight: 600;text-align: center;padding-right: 24px;}
.footer_content span {display: block;font-size: 20px;font-weight: normal;}
.addres_right ul li {color: #fff;margin-bottom: 10px;}
.addres_img {float: left;height: 40px;}
.addres_right img {margin-right: 10px;}
.addres_right ul li a {color: #fff;}
.copy_right {background: #252539;height: 35px;line-height: 35px;text-align: center;font-size: 18px;font-weight: 600;color: #ffb300;text-transform: uppercase;}
.inner_mid_content {margin: 40px 0;}
.autograph_book .box {background: #f2f2f2;padding: 15px;text-align: center;border: 1px solid #ccc;margin-top: 30px;}
.autograph_book .box .item-img img {height: 200px;}
.autograph_book .box h5 a {font-size: 18px;margin-top: 10px;display: block;line-height: normal;color: #222;}
.autograph-page .inner_page_right.product_page h1 {color: #273688;font-size: 25px;font-weight: 600;margin-bottom: 25px;}
.autograph-page .desktop_view {border: 1px dotted #ccc;padding: 10px;}
.more_color ul li {width: 47%;text-align: center;border: 1px solid #ccc;padding: 10px;display: inline-block;margin-right: 5px;margin-top: 10px;}
.more_color ul li img {height: 100px;}
.product_detail_item h2 {font-size: 18px;font-weight: 600;margin-bottom: 10px;color:#c37243;background: none;padding: 10px 0;}
.prodect_describe p {color: #656565;}
.autograph-page .table tbody tr {border: 2px solid #788ab0;color: #656565;}
.table {width: 100%;max-width: 100%;margin-bottom: 20px;}
.table tbody td {border: 2px solid #788ab0;text-align: center;font-weight: 600;}
.table {color: #333;}
.table tbody td:first-child {font-size: 16px;}
.sec_first_purchase {border: 1px solid #ccc;padding: 15px;}
.sec_first_purchase h4 {color: #c37243;font-size: 16px;font-weight: 600;text-align: center;margin-bottom: 15px;}
.gray_box_border img {border: 1px solid #ccc;padding: 5px;}
.mobile_view_table.tab_view {display: none;}
.diploma_pag .inner_pag .box.new img {height: 200px;}
.diploma_pag .inner_pag .box.new .item_des a {font-size: 16px;color: #222;font-weight: 600;}
/*********responsive-navigator************/
.mobile_menu ul li {border-bottom: 1px solid #999;position: relative;transition: all 0.5s ease-in-out;}
.mobile_menu ul li:hover {padding-left: 10px;}
.mobile_menu ul li::before {background: url(..//notebook-images/icon-text.png);position: absolute;content: "";width: 6px;height: 11px;top: 16px;left: 15px;}
.mobile_menu ul li:last-child {border: none;}
#navigator {width: 300px;height: 100%;position: fixed;top: 0;left: -300px;background: #222;float: left;z-index: 100;}
#nav {width:300px;height: auto;display: block;margin: 0;padding: 0;}
.tel_no {position:fixed;top: 8px;right: 15px;background: transparent !important;width: auto !important;font-weight: 600;z-index:50;}
.tel_no a{color: #fff;font-size: 20px;}
.tel_no img {margin-right: 15px;width: 28px;}
.nav_tab {width: 250px;height: 50px;display: block;}
.menu_heading {height: 45px;background: #000;color: #fff;padding-top: 9px;z-index: 999999;font-size: 20px;font-weight: 600;padding-left: 15px;}
.mobile_menu ul li a {padding: 12px 15px;display: block;font-size: 14px;font-weight: 600;color: #fff;margin-left: 15px;}
.nav_tab a p {color: rgba(255,255,255,0.8);font-size: 18px;padding: 15px 0;text-align: center;transition: 0.35s ease;-webkit-transition: 0.35s ease;-moz-transition: 0.35s ease;}
.nav_tab a p:hover {background: rgba(255,255,255,0.9);color: rgba(0,0,0,1);letter-spacing: 2px;transition: 0.35s ease;-webkit-transition: 0.35s ease;-moz-transition: 0.35s ease;}
.menu-icon {width: 100%;height: 45px;position: fixed;top: 0px;left: 0px;margin: 0;z-index: 10;background: #000;padding: 8px 15px;}
.menu-icon.on{ z-index:100;}
.menu-icon div {width: 30px;height: 3px;background: #fff;margin: 5px;transition: all 0.35s;border-radius: 2px;-moz-border-radius: 2px;-webkit-border-radius: 2px;}
.on .line_one {transform: rotate(46deg) translate(6px, 7px);}
.on .line_two {opacity: 0;}
.on .line_three {transform: rotate(-46deg) translate(4px, -5px);}

@media (min-width:1024px) and (max-width:1199px){
.dp_header {min-height: 176px;}	
.logo {width: 28%;margin-top: 34px;}
.header_info {margin-top: 15px;padding-left: 38px;}
.head_right {font-size: 40px;}	
.main-menu ul li {padding: 0 37px 0 37px;}
.diploma_pag.sec .color_img ul li {margin-right: 3px;}
.heading_tittle h1 {font-size: 25px;margin-bottom: 30px;}
.diploma_pag.sec .side_baar h2 {font-size: 22px;}
.diploma_pag .pord_pag .side_baar .orderitems {font-size: 18px;}
.more_color ul li {width: 47%;}}
@media (min-width:992px) and (max-width:1023px){
.dp_header {min-height: 176px;}	
.logo {width: 28%;margin-top: 34px;}
.header_info {margin-top: 15px;padding-left: 38px;}
.head_right {font-size: 40px;}	
.main-menu ul li {padding: 0 37px 0 37px;}
.diploma_pag.sec .color_img ul li {margin-right: 3px;}
.heading_tittle h1 {font-size: 25px;margin-bottom: 30px;}
.diploma_pag.sec .side_baar h2 {font-size: 22px;}	
.diploma_pag .pord_pag .side_baar .orderitems {font-size: 18px;}
.more_color ul li {width: 47%;}}
@media (min-width:992px) {.mobile_menu{display:none;}}
@media (max-width:991px) {.main-menu {display: none;}}
@media (max-width:991px) {
.dp_header {min-height: 163px;}	
.logo {margin-top: 75px;width: 28%;}
.header_info {margin-top: 60px;padding-left: 26px;}
.head_right {font-size: 35px;}
.head_right span {font-size: 15px;}
.sec_info_head {margin-top: 64px;}	
.sec_info_head img {width: 110px;}
.sec_info_head .h_mob img {width: 18px;margin: 0px 5px 0 0;}
.heading_tittle h1 {font-size: 25px;margin-bottom: 30px;}
.diploma_pag .pord_pag .side_baar .order {margin-top: 5px;}
.section_item.p2 .item_img:last-child {margin-bottom: 25px;}
.footer_content {font-size: 25px;padding-right: 8px;}
.footer_content span {font-size: 14px;margin-top: 5px;}
.inner_mid_content {margin-top: 0;}
.autograph-page.mobile .desktop_view {display: block; border: none;}
.autograph-page .inner_page_right.product_page h1 {margin-top: 20px;}
.mobile_view_table.tab_view {margin-bottom: 15px;}
.mobile_view_table.tab_view thead tr th:first-child {border-right: 1px solid #fff;}
.mobile_view_table.tab_view thead th {background: #b01209;color: #ffffff;font-size: 14px;font-weight: bold;padding: 7px 10px;text-align: center;}
.mobile_view_table.tab_view > table {border: 1px solid #656565;text-align: center;width: 100%;}
.mobile_view_table.tab_view tr td:last-child {border-left: 1px solid #656565;}
.mobile_view_table.tab_view tr td {border-bottom: 1px solid #656565;padding: 7px 15px;font-weight: 600;color: #222;}
.more_color ul li {width: 13%;}
.more_color ul li img {height: 80px;}
}
@media  (max-width:767px) {
.dp_header {min-height: 157px;}
.diploma_pag.sec {margin: 35px 0 30px 0;}	
.logo {margin-top: 71px;width: 35%;}
.header_info {width: 45%;padding: 0;margin-top: 69px;}
.head_right {font-size: 20px;}
.head_right span {font-size: 12px;}
.sec_info_head {margin-top: 58px;}
.pord_table.mobile .header_tab td {background: #000;color: #fff;font-weight: 600;}
.diploma_pag.sec .side_baar h2 {font-size: 22px;}
.footer_content {padding-right: 0;text-align: left;margin: 15px 0;}
.addres_img {height: 25px;}
.pord_table {display: none;}
.pord_table.mobile {display:block;}
.pord_table.sec {display: block;}
.diploma_pag.sec .color_img ul li {margin-right: 3px;}
.mobile_view_table.tab_view {display: block;}
.product_detail_item.desk_view {display: none;}
.more_color ul li {width: 12.8%;}
}
@media  (max-width:667px){
.diploma_pag .inner_pag .col-xs-6 {width: 100%;}
.diploma_pag .inner_pag .box {height: auto;}
.heading h2 {font-size: 19px;}	
.heading p {font-size: 14px;}
.diploma_pag .inner_pag .box .product_text .item_name {font-size: 15px;}
}
@media  (max-width:640px){
.dp_header {min-height: 154px;}	
.logo {margin-top: 75px;}
.header_info {width: 38%;padding-left: 16px;margin-top: 63px;}	
.sec_info_head {margin-top: 56px;}
.sec_info_head .h_mob a {font-size: 13px;}}
@media  (max-width:567px){
.dp_header {min-height: 157px;}	
.logo {margin-top: 65px;width: 60%;}
.header_info {display: none;}
.sec_info_head {margin-top: 60px;width: 40%;}	
.diploma_pag.sec .color_img ul li {margin-right: 5px;width: 31.33%;margin-bottom: 10px;}
.diploma_pag .pord_pag .side_baar .text {font-size: 14px;}
.diploma_pag .pord_pag .side_baar .order {margin-top: 0;}
.autograph-page .inner_page_right.product_page h1 {font-size: 18px;}
.more_color ul li {width: 12.4%;}
.more_color ul li img {height: 40px;}
.diploma_pag .inner_pag .box.new img {height: 140px;}
}
@media  (max-width:479px){
.logo {margin-top: 71px;}	
.diploma_pag .inner_pag .box .product_text .item_name {font-size: 14px;}
.contant_pag ul li {font-size: 20px;}
.contant_pag ul li span {margin-right: 14px;}
.heading_tittle h1 {font-size: 22px;text-align: center;line-height: 30px;}
.diploma_pag .pord_pag .bigitemnames a {font-size: 22px;}
.contant_pag h2 {font-size: 20px;}
.contant_pag span {font-size: 18px;}
.more_color ul li {width: 22%;}
}
@media  (max-width:414px) {
.dp_header {min-height: 156px;}	
.logo {width: 100%;text-align: center;margin-top: 60px;}
.sec_info_head {display: none;}	
.diploma_pag.sec .color_img ul li {margin-right: 3px;}	
.diploma_pag.sec .side_baar h2 {font-size: 20px;}
.contant_pag ul li {font-size: 18px;}
.contant_pag ul li span {margin-right: 10px;}}
@media  (max-width:375px){
.diploma_pag .pord_pag .side_baar .order {font-size: 18px;}}
@media  (max-width:360px){
.dp_header {min-height: 150px;}
label {font-size: 13px;}	
.contant_pag ul li {font-size: 15px;}}
@media  (max-width:320px){}

.diploma_holders {margin: 35px 0;}
.diploma_holders p {line-height: 23px;}
.diploma_holders h4 {margin: 0 0 7px 0;font-size: 20px;}